@media (min-width: 768px) {
  main > section[class~="md:grid-cols-3"] > a > div.relative {
    align-items: flex-end;
    justify-content: center;
    text-align: center;
  }

  main > section[class~="md:grid-cols-3"] > a h2 {
    font-size: clamp(2rem, 4vw, 4rem);
    line-height: 1;
    text-align: center;
  }
}
